{
  "name": "openstack-ovn",
  "version": "14.2.0",
  "author": "OVN and OpenStack contributors",
  "summary": "Modules to setup ovn-northd and ovn-controller",
  "license": "Apache-2.0",
  "source": "git://github.com/openstack/puppet-ovn.git",
  "project_page": "https://launchpad.net/puppet-ovn",
  "issues_url": "https://bugs.launchpad.net/puppet-ovn",
  "operatingsystem_support": [
    {
      "operatingsystem": "Debian",
      "operatingsystemrelease": [
        "9"
      ]
    },
    {
      "operatingsystem": "Fedora",
      "operatingsystemrelease": [
        "24"
      ]
    },
    {
      "operatingsystem": "RedHat",
      "operatingsystemrelease": [
        "7"
      ]
    },
    {
      "operatingsystem": "Ubuntu",
      "operatingsystemrelease": [
        "16.04",
        "18.04"
      ]
    }
  ],
  "requirements": [
    {
      "name": "puppet",
      "version_requirement": "4.x"
    }
  ],
  "dependencies": [
    {"name":"puppetlabs/stdlib","version_requirement":">=5.0.0 <6.0.0"}
  ]
}
